    table.insert(AttachedWeaponDefinitions["handgunHolster"].weapons,"Base.Guns93PistolSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolster"].weapons,"Base.Guns93RevolverSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterShoulder"].weapons,"Base.Guns93PistolSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterShoulder"].weapons,"Base.Guns93RevolverSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterShoulder"].weapons,"Base.Guns93CrimeHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterPolice"].weapons,"Base.Guns93PoliceHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterAnkle"].weapons,"Base.Guns93BUGSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterDetective"].weapons,"Base.Guns93PoliceHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterArmy"].weapons,"Base.Guns93MilitaryHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterRanger"].weapons,"Base.Guns93RevolverSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterSheriff"].weapons,"Base.Guns93PoliceHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterSWAT"].weapons,"Base.Guns93PoliceHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterGhillie"].weapons,"Base.Guns93PoliceHandgunSpawner");
    table.insert(AttachedWeaponDefinitions["shotgunPolice"].weapons,"Base.Guns93PoliceLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackSWAT"].weapons,"Base.Guns93SWATLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackSWAT"].weapons,"Base.Guns93SWATLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackSWAT"].weapons,"Base.Guns93PoliceLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["assaultRifleOnBack"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["assaultRifleOnBack"].weapons,"Base.Guns93TacRifleSpawner");
    table.insert(AttachedWeaponDefinitions["assaultRifleOnBack"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["assaultRifleArmyOnBack"].weapons,"Base.Guns93MilitaryLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackMisc"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackMisc"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackMisc"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackMisc"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackMisc"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackHunter"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackHunter"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBagSurvivalist"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBagSurvivalist"].weapons,"Base.Guns93TacRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBagSurvivalist"].weapons,"Base.Guns93NFAGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBagSurvivalist"].weapons,"Base.Guns93SBSSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBagSurvivalist"].weapons,"Base.Guns93SawedRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBagSurvivalist"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["huntingRifleOnBack"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["huntingRifleOnBack"].weapons,"Base.Guns93TacRifleSpawner");
    table.insert(AttachedWeaponDefinitions["huntingRifleOnBack"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["rifleOnBackGhillie"].weapons,"Base.Guns93MilitarySniperSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackCrime"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBountyHunter"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["gunOnBackBountyHunter"].weapons,"Base.Guns93SBSSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Bandit"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Bandit"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Bandit"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Early"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Early"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Early"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Early"].weapons,"Base.Guns93SawedRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Mid"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Mid"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Mid"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Mid"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Mid"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Late"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Late"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Late"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Late"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBack_Late"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Mid"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Mid"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Mid"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Mid"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Mid"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Late"].weapons,"Base.Guns93SportRifleSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Late"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Late"].weapons,"Base.Guns93SportShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Late"].weapons,"Base.Guns93TacShotgunSpawner");
    table.insert(AttachedWeaponDefinitions["meleeInBackBag_Late"].weapons,"Base.Guns93CrimeLongGunSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterShoulder_Hass"].weapons,"Base.Guns93PistolSpawner");
    table.insert(AttachedWeaponDefinitions["handgunHolsterShoulder_Hass"].weapons,"Base.Guns93RevolverSpawner");

---AttachedWeaponDefinitions.handgunHolsterWildWest
---AttachedWeaponDefinitions.handgunHolsterLeftWildWest
---AttachedWeaponDefinitions.rifleWildWest